branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/FuzzyBubbles-Regular.ttf: FuzzyBubbles-Regular.ttf
  fonts/ttf/FuzzyBubbles-Bold.ttf: FuzzyBubbles-Bold.ttf
repository_url: https://github.com/googlefonts/fuzzy-bubbles
